### Method

# WebKit2WebExtension DOMElement html_input_element_get_auto_filled

deprecated: 2.40 since: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_element_html_input_element_get_auto_filled (
      WebKitDOMElement* element
    )

#### Description [src]

Get whether the element is an HTML input element that has been filled automatically.

Available since: 2.22

Deprecated since: 2.40

Use `webkit_web_form_manager_input_element_is_auto_filled()` instead.

#### Return value

Type: `gboolean`

Whether `element` has been filled automatically.